body .newHomePagePost {
	margin-top:0;
}

body .network-container a,  
body .fp-pd-container a,
body .fp-portfolio-container a,
body .fp-team-container a,
body .fp-network-container a,
body .network-container a:visited,  
body .fp-pd-container a:visited,
body .fp-portfolio-container a:visited,
body .fp-team-container a:visited {
	  color: #049fd9;
	  color: var(--cerulean);
	  text-decoration: none;
}

body .fp-pd-container {
	/*margin-top:100px;*/
	margin-top:0;
}

body .network-container .network-background {
	background-image: url(../../images/moogsoft-fp-desktop.jpg);
    background-size: cover;
/*	width: 1075px; */
	width:100%;
	height: 650px;
}

body .fp-pd-container .fp-pd-background {
	background-image: url(../../images/cloudcherry-vinod-desktop-fp.jpg);
    background-size: cover;
/*	width: 1075px; */
	width:100%;
	height: 650px; 
	/*background-position: center; */
}


body .network-container .network-text-container .network-top-text,
body .fp-pd-container .fp-pd-text-container .fp-pd-top-text {
	  margin: 0 auto;
	  padding-top:35px;
	  font-family: Lato;
	  font-size: 28px;
	  padding-top:35px;
	  font-weight: normal;
	  font-style: italic;
	  font-stretch: normal;
	  line-height: 1.2;
	  letter-spacing: normal;
	  text-align: center;
	  color:#232323;
  }

body .network-container .network-text-container .network-middle-text,
body .fp-pd-container .fp-pd-text-container .fp-pd-middle-text {
	  margin: 0 auto;
	  margin-top:50px;
	  font-family: Lato;
	  font-size: 25px;
	  font-weight: normal;
	  font-style: normal;
	  font-stretch: normal;
	  line-height: 1.2;
	  letter-spacing: normal;
	  text-align: center;
	  color: #777777;
  }


body .network-container .network-text-container .network-bottom-text,
body .fp-pd-container .fp-pd-text-container .fp-pd-bottom-text{
	  margin: 0 auto;
	  margin-top:50px;
	  font-family: Lato;
	  font-size: 23px;
	  font-weight: normal;
	  font-style: normal;
	  font-stretch: normal;
	  line-height: 1.2;
	  letter-spacing: normal;
	  text-align: center;
	  color: #049fd9;
	  color: var(--cerulean);
  }





body .fp-portfolio-container,
body .fp-pd-container  {
	max-width:1075px;
	width:90%;
	background-color: initial;
	margin-top:100px;
	margin:0 auto;
	background-color:white;
	/*margin-top:125px;*/
	padding-bottom:50px;
/*	height:500px;*/
 }

body .fp-portfolio-container .fp-portfolio-img-container,
body .fp-pd-container .fp-pd-img-container{
	display:inline-block;
	width:50%;
  /*  height:100%; */
    position: relative;
   /* background-color:black;*/
}

body .fp-portfolio-container .fp-portfolio-img{
    background-size: cover;
	background-image: url(../../images/kris-beevers.jpg);
	width:80%;
	height:500px;
	margin:0 auto;
	margin-top:25px;
	background-position: center;
	
}

body .fp-pd-container .fp-pd-img{
    background-size: cover;
	background-image: url(../../images/adnan-iqbal.jpg);
	width:80%;
	height:500px;
	margin:0 auto;
	margin-top:25px;
	background-position: center;
	
}

body .fp-portfolio-container .fp-portfolio-text-wrapper .fp-portfolio-text-container,
body .fp-pd-container .fp-pd-text-wrapper .fp-pd-text-container {
	/*padding-left:25px;*/
	padding-right:50px;
	
	position: relative;
	}


body .fp-portfolio-container .fp-portfolio-text-wrapper,
body .fp-pd-container .fp-pd-text-wrapper  {
	display:inline-block;
	width:50%;
/*	height:100%; */
	float: right;
	/*background-color:brown;*/
 }

body .fp-portfolio-container .fp-portfolio-text-wrapper .fp-portfolio-text-top,
body .fp-pd-container .fp-pd-text-wrapper .fp-pd-text-top  {
	  margin: 0 auto;
	  padding-top:100px;
	  font-family: Lato;
	  font-size: 25px;
	  padding-top:100px;
	  font-weight: normal;
	  font-style: normal;
	  font-stretch: normal;
	  line-height: 1.2;
	  letter-spacing: normal;
	  text-align: left;
	  color:#242424;
  }

body .fp-portfolio-container .fp-portfolio-text-wrapper .fp-portfolio-text-middle,
body .fp-pd-container .fp-pd-text-wrapper .fp-pd-text-middle {
	  margin: 0 auto;
	  margin-top:50px;
	  font-family: Lato;
	  font-size: 20px;
	  font-weight: normal;
	  font-style: normal;
	  font-stretch: normal;
	  line-height: 1.2;
	  letter-spacing: normal;
	  text-align: left;
	  color: #777777;
  }


body .fp-portfolio-container .fp-portfolio-text-wrapper .fp-portfolio-text-bottom,
body .fp-pd-container .fp-pd-text-wrapper .fp-pd-text-bottom {
	  margin: 0 auto;
	/*  margin-top:250px; */
	  font-family: Lato;
	  font-size: 20px;
	  font-weight: normal;  
	  font-style: normal;
	  font-stretch: normal;
	  line-height: 1.2;
	  letter-spacing: normal;
	  text-align: left;
	  color: #049fd9;
	  color: var(--cerulean);
	  position: absolute;
	  bottom:-125px;
	  padding-right:50px;
  }
  
body .fp-portfolio-container .fp-portfolio-text-wrapper .fp-portfolio-text-bottom {
	bottom:-210px;
}  
  
body .fp-pd-container .fp-pd-text-wrapper .fp-pd-text-bottom {
	/*margin-top:280px;*/
	bottom:-180px;
}  

body .fp-portfolio-bg {
	margin-top:75px;
}

body .fp-portfolio-bg,
body .fp-pd-bg {
/*	background-color: #fff;*/
	width:100%;
	/*padding-bottom:100px;*/
}

body .fp-team-bg,
body .fp-network-bg {
	/*background-color: #383838; */
	background-image: linear-gradient(315deg, #38464d, #273131);
	width:100%;
	/*margin-top:175px;*/
	padding-top:100px;
	position: relative;
}

body .fp-team-container,
body .fp-network-container{
	margin:0 auto;
	max-width:1075px;
	width:100%;
	background-color: initial;
	margin-top:100px;
	margin:0 auto;
/*	background-color:#383838; */
/*	margin-top:125px;*/
	padding-bottom:125px;

/*	height:500px; */
 }

body .fp-team-container .fp-team-img-container,
body .fp-network-container .fp-network-img-container {
	display:inline-block;
	width:50%;
  /*  height:100%; */
    position: relative;
   /* background-color:black;*/
}

body .fp-team-container .fp-team-img {
    background-size: cover;
	background-image: url(../../images/illusive-homepage.jpg);
	width:80%;
	height:500px;
	margin:0 auto;
	margin-top:25px;
	background-position: center;
	
}

body .fp-network-container .fp-network-img {
    background-size: cover;
	background-image: url(../../images/mohit-aron-homepage.jpg);
	width:80%;
	height:500px;
	margin:0 auto;
	margin-top:25px;
	background-position: center;

}


body .fp-team-container .fp-team-text-wrapper .fp-team-text-container,
body .fp-network-container .fp-network-text-wrapper .fp-network-text-container  {
	padding-left:100px;
	position: relative;
	/*padding-right:25px;*/
	}


body .fp-team-container .fp-team-text-wrapper,
body .fp-network-container .fp-network-text-wrapper {
	display:inline-block;
	width:50%;
/*	height:100%; */
	float: left;
	/*background-color:brown;*/
 }

body .fp-team-container .fp-team-text-wrapper .fp-team-text-top,
body .fp-network-container .fp-network-text-wrapper .fp-network-text-top  {
	  margin: 0 auto;
	  padding-top:35px;
	  font-family: Lato-Light;
	  font-size: 25px;
	  padding-top:100px;
	  font-weight: normal;
	  font-style: normal;
	  font-stretch: normal;
	  line-height: 1.2;
	  letter-spacing: normal;
	  text-align: left;
	  color:#fff;
  }

body .fp-team-container .fp-team-text-wrapper .fp-team-text-middle,
body .fp-network-container .fp-network-text-wrapper .fp-network-text-middle {
	  margin: 0 auto;
	  margin-top:50px;
	  font-family: Lato;
	  font-size: 20px;
	  font-weight: normal;
	  font-style: normal;
	  font-stretch: normal;
	  line-height: 1.2;
	  letter-spacing: normal;
	  text-align: left;
	  color: #fff;
  }


body .fp-team-container .fp-team-text-wrapper .fp-team-text-bottom,
body .fp-network-container .fp-network-text-wrapper .fp-network-text-bottom {
	  margin: 0 auto;
	 /* margin-top:220px;*/
	  font-family: Lato;
	  font-size: 20px;
	  font-weight: normal;
	  font-style: normal;
	  font-stretch: normal;
	  line-height: 1.2;
	  letter-spacing: normal;
	  text-align: left;
	  color: #049fd9;
	  color: var(--cerulean);

  }
  
 body .fp-network-container .fp-network-text-wrapper .fp-network-text-bottom,
 body .fp-team-container .fp-team-text-wrapper .fp-team-text-bottom   {
	 position: absolute;
	 bottom:-180px;
	 }



 /* 
body .fp-team-container .fp-team-text-wrapper .fp-team-text-bottom,
body .fp-network-container .fp-network-text-wrapper .fp-network-text-bottom {
	position: absolute;
	bottom:125px;
}  
*/
body .fp-portfolio-container {
	position: relative;
	top: 50px;
	z-index:3;
}

body .fp-pd-container {
	position: relative;
	top: -50px;
}

body .fp-pd-bg {
	/*top:-50px;*/
	z-index:5;
	position: relative;
}

body .fp-team-bg {
	top:-100px;
	position: relative;
}

body .newHomePagePost {
	position: relative;
	top: -100px;
}

@media (max-width:768px) {
	body .fp-portfolio-container, body .fp-pd-container {
		width:100%;
	}
	
	body .network-container, body .fp-pd-container {
		margin-bottom:125px;
	}
	
	
	body .fp-portfolio-container,
	body .fp-pd-container  {
		padding-bottom:initial;
	}	
	
	body .container .fp-pd-container {
		margin-top:100px;
	}
	
	body .fp-team-bg,
	body .fp-network-bg {	
		padding-top:initial;
	/*	top:100px;	 */
	}

	body .fp-portfolio-container,
	body .fp-pd-container {
		background-color:initial;
	}
	
	body .fp-network-bg {	
		top:150px;	
	}

	body .fp-team-container {
		padding-bottom:0px;
	}

	body .fp-portfolio-container .fp-portfolio-img-container,
	body .fp-team-container .fp-team-img-container,
	body .fp-network-container .fp-network-img-container,
	body .fp-pd-container .fp-pd-img-container {
		width:100%;
	}
	
	body .fp-portfolio-container .fp-portfolio-img,
	body .fp-team-container .fp-team-img,
	body .fp-network-container .fp-network-img,
	body .fp-pd-container .fp-pd-img  {
		width:100%;
		/*height:375px;*/
		margin-top:-100px;
		/*background-image: url(../../images/mohit-aron-mobile-fp.jpg);*/

	}

	body .fp-team-container .fp-team-img,
	body .fp-network-container .fp-network-img {
		width:90%;
	}
	
	body .fp-portfolio-container .fp-portfolio-text-wrapper,
	body .fp-team-container .fp-team-text-wrapper,
	body .fp-network-container .fp-network-text-wrapper,
	body .fp-pd-container .fp-pd-text-wrapper		{
		width:100%;
		float: none;
	    background-color: initial;
	/*	background-image: linear-gradient(224deg, #dee3e5, #ffffff);	*/
	}
	
	body .fp-team-container .fp-team-text-wrapper,
	body .fp-network-container .fp-network-text-wrapper {
		background-image: initial;
		margin-top:50px;
	}
	
		
	body .fp-portfolio-container .fp-portfolio-text-wrapper .fp-portfolio-text-container,
	body .fp-team-container .fp-team-text-wrapper .fp-team-text-container,
	body .fp-network-container .fp-network-text-wrapper .fp-network-text-container,
	body .fp-pd-container .fp-pd-text-wrapper .fp-pd-text-container  {
		padding-left:0;
		padding-right:0;
		width:90%;
		margin:0 auto;
		position: relative;
	    top: -50px;
	    background-color: white;
	    padding-top: 40px;
	    padding-left: 15px;
	    padding-right: 15px;
		
	}	

	body .fp-team-container .fp-team-text-wrapper .fp-team-text-container,
	body .fp-network-container .fp-network-text-wrapper .fp-network-text-container {
	/*	background-image: linear-gradient(315deg, #38464d, #273131); */
		background-color:initial;
		
	}
	
	body .fp-portfolio-container .fp-portfolio-text-wrapper .fp-portfolio-text-top,
	body .fp-team-container .fp-team-text-wrapper .fp-team-text-top,
	body .fp-network-container .fp-network-text-wrapper .fp-network-text-top,
	body .fp-pd-container .fp-pd-text-wrapper .fp-pd-text-top {
		padding-top: 0;
	}	
	
	body .fp-portfolio-container .fp-portfolio-text-wrapper .fp-portfolio-text-bottom,
	body .fp-team-container .fp-team-text-wrapper .fp-team-text-bottom,
	body .fp-network-container .fp-network-text-wrapper .fp-network-text-bottom,
	body .fp-pd-container .fp-pd-text-wrapper .fp-pd-text-bottom 		 {
		position: initial;
		bottom: initial;
		padding-top:50px;
		padding-bottom:50px;
		margin-top:0px;
		padding-right:initial;
	}	

	body .fp-network-container .fp-network-text-wrapper .fp-network-text-bottom    {
		padding-bottom:100px;
	}
	
	body .fp-portfolio-container .fp-portfolio-text-wrapper .fp-portfolio-text-middle,
	body .fp-team-container .fp-team-text-wrapper .fp-team-text-middle,
	body .fp-network-container .fp-network-text-wrapper .fp-network-text-middle,
	body .fp-pd-container .fp-pd-text-wrapper .fp-pd-text-middle 	 		 {
		margin-top:25px;
		color: initial;
	}

	
	body .fp-portfolio-container .fp-portfolio-text-wrapper .fp-portfolio-text-top,
	body .fp-portfolio-container .fp-portfolio-text-wrapper .fp-portfolio-text-middle,
	body .fp-portfolio-container .fp-portfolio-text-wrapper .fp-portfolio-text-bottom,
    body .fp-team-container .fp-team-text-wrapper .fp-team-text-top,
	body .fp-team-container .fp-team-text-wrapper .fp-team-text-middle,
	body .fp-team-container .fp-team-text-wrapper .fp-team-text-bottom,
	body .fp-network-container .fp-network-text-wrapper .fp-network-text-top,
	body .fp-network-container .fp-network-text-wrapper .fp-network-text-middle,
	body .fp-network-container .fp-network-text-wrapper .fp-network-text-bottom,
	body .fp-pd-container .fp-pd-text-wrapper .fp-pd-text-top,
	body .fp-pd-container .fp-pd-text-wrapper .fp-pd-text-middle,
	body .fp-pd-container .fp-pd-text-wrapper .fp-pd-text-bottom   {
		text-align: center;	
	}
	
	
	body .fp-team-container,
	body .fp-network-container{
		display: table;	
	}
	
	body .fp-team-container  .fp-team-text-wrapper {
		display: table-footer-group;	
	}
	
	body .fp-team-container .fp-team-img-container, 
	body .fp-network-container .fp-network-img-container	{
		display: table-header-group;
	}
	
	body .fp-team-container .fp-team-img,
	body .fp-network-container .fp-network-img  {
		margin-top: -75px;
	}
	
	
	body .fp-team-container .fp-team-text-wrapper .fp-team-text-top,
	body .fp-team-container .fp-team-text-wrapper .fp-team-text-middle,
	body .fp-network-container .fp-network-text-wrapper .fp-network-text-top,
	body .fp-network-container .fp-network-text-wrapper .fp-network-text-middle {
		color:#fff;
	}	
	
	body .fp-portfolio-bg {
	margin-top:125px;
	}
	
	html body #vara {
		margin-top:-300px;
	}
	
	body .fp-pd-container .fp-pd-img,
	body .fp-network-container .fp-network-img  {
		background-position: center top;
	}
	
	body #vara .fp-network-text-wrapper .fp-network-text-container .fp-network-text-bottom {
    	margin-bottom: 25px;
	}	
	
	
}

@media (min-width:319px) and (max-width:499px) {
	body .fp-portfolio-container .fp-portfolio-img,
	body .fp-team-container .fp-team-img,
	body .fp-network-container .fp-network-img,
	body .fp-pd-container .fp-pd-img  {
		height:375px;
		}
}

@media (min-width:500px) and (max-width:768px) {
	body .fp-portfolio-container .fp-portfolio-img,
	body .fp-team-container .fp-team-img,
	body .fp-network-container .fp-network-img,
	body .fp-pd-container .fp-pd-img  {
		height:550px;
		}
		
	body .fp-network-container .fp-network-text-wrapper .fp-network-text-bottom {
		bottom:-140px;
	}	
}








/**** BOTTOM TEXT ******/

/*PORTFOLIO*/
@media (min-width:930px) and (max-width:1069px) {
	body .fp-portfolio-container .fp-portfolio-text-wrapper .fp-portfolio-text-bottom {
		bottom:-180px;
	} 	
}

@media (min-width:826px) and (max-width:929px) {
	body .fp-portfolio-container .fp-portfolio-text-wrapper .fp-portfolio-text-bottom {
		bottom:-150px;
	} 	
}

@media (min-width:769px) and (max-width:1066px) {
	body .fp-portfolio-container .fp-portfolio-text-wrapper .fp-portfolio-text-bottom {
		bottom:-120px;
	} 	
}


/*NETWORK*/
@media (min-width:769px) and (max-width:894px) {
	body .fp-network-container .fp-network-text-wrapper .fp-network-text-bottom {
		bottom:-120px;
	} 	
}

@media (min-width:769px) and (max-width:920px) {
	body #vara  .fp-network-container .fp-network-text-wrapper .fp-network-text-bottom {
		bottom:-150px;
	} 	
}

/*PORTFOLIO DEVELOPMENT*/
@media (min-width:795px) and (max-width:964px) {	
	body #vara .fp-network-text-wrapper .fp-network-text-bottom {
		margin-bottom:90px;
	}

}

@media (min-width:791px) and (max-width:794px) {
	body .fp-pd-container .fp-pd-text-wrapper .fp-pd-text-bottom {
		bottom:-185px;
	} 	
}

@media (min-width:769px) and (max-width:777px) {
	body .fp-pd-container .fp-pd-text-wrapper .fp-pd-text-bottom {
		bottom:-65px;
	} 	
}	

@media (min-width:778px) and (max-width:805px) {
	body .fp-pd-container .fp-pd-text-wrapper .fp-pd-text-bottom {
		bottom:-95px;
	} 	
}	

@media (min-width:806px) and (max-width:821px) {
	body .fp-pd-container .fp-pd-text-wrapper .fp-pd-text-bottom {
		bottom:-65px;
	} 	
}	

@media (min-width:822px) and (max-width:840px) {
	body .fp-pd-container .fp-pd-text-wrapper .fp-pd-text-bottom {
		bottom:-90px;
	} 	
}

@media (min-width:841px) and (max-width:971px) {
	body .fp-pd-container .fp-pd-text-wrapper .fp-pd-text-bottom {
		bottom:-120px;
	} 
}	

@media (min-width:972px) and (max-width:1066px) {
	body .fp-pd-container .fp-pd-text-wrapper .fp-pd-text-bottom {
		bottom:-150px;
	} 				
}

/*TEAM*/
@media (min-width:958px) and (max-width:1041px) {
	body .fp-team-container .fp-team-text-wrapper .fp-team-text-bottom {
		bottom:-150px;
	} 	
}

@media (min-width:837px) and (max-width:957px) {
	body .fp-team-container .fp-team-text-wrapper .fp-team-text-bottom {
		bottom:-120px;
	} 	
}

@media (min-width:806px) and (max-width:836px) {
	body .fp-team-container .fp-team-text-wrapper .fp-team-text-bottom {
		bottom:-90px;
	} 	
}

@media (min-width:769px) and (max-width:805px) {
	body .fp-team-container .fp-team-text-wrapper .fp-team-text-bottom {
		bottom:-65px;
	} 	
}

@media (min-width:769px) and (max-width:1066px) {
	body .fp-pd-container .fp-pd-text-wrapper .fp-pd-text-top,
	body #vara .fp-network-container .fp-network-text-wrapper .fp-network-text-top {
		padding-top:70px;	
	}
	
}


body #vara .fp-network-container .fp-network-img-container .fp-network-img {
    background-size: cover;
	background-image: url(../../images/vara-kumar-portrait.jpg);
	width:80%;
	height:500px;
	margin:0 auto;
	margin-top:25px;
	background-position: center;

}

body #vara  {
	margin-top:-100px;
	margin-bottom:100px;
}

body #vara {
	padding-top:100px !important;
}

body #vara .fp-network-text-wrapper .fp-network-text-bottom {
	margin-bottom:90px;
}

@media (min-width:769px) and (max-width:1014) {
	body #vara .fp-network-text-wrapper .fp-network-text-bottom {
		margin-bottom:80px;
	}	
	
}

@media (min-width:769px) and (max-width:1066px) {
	body #vara .fp-network-text-wrapper .fp-network-text-bottom {
		margin-bottom:60px;
	}	
	
}

